{
  "itemGroup.pointblank-metro-pack.items": "Point Blank metro",
  "item.pointblank.2012": "Kalash 2012",
  "item.pointblank.abzats": "Abzats",
  "item.pointblank.abzatsmachinegunusm": "Machine Gun Firing Mechanism",
  "item.pointblank.abzatsmagazin": "Extended Ammo Box",
  "item.pointblank.abzatsmuffler": "Muzzle Brake Compensator",
  "item.pointblank.aksu": "AKSU",
  "item.pointblank.ammo5": "5-Round Magazine",
  "item.pointblank.ammo20": "20-Round Magazine",
  "item.pointblank.ammo20shotgun": "20-Round Shotgun Magazine",
  "item.pointblank.ammo100": "100-Round Drum Magazine",
  "item.pointblank.ashot": "Ashot",
  "item.pointblank.balloon": "Empty Tank",
  "item.pointblank.balls": "15 mm",
  "item.pointblank.bastard": "Bastard",
  "item.pointblank.bastardbutt": "Stock",
  "item.pointblank.batstardradiator": "Radiator",
  "item.pointblank.bigun": "Velopal",
  "item.pointblank.bolt": "Bolt",
  "item.pointblank.butt": "Forend + Stock for Revolver",
  "item.pointblank.duplet": "Duplet",
  "item.pointblank.dupletbutt": "Stock",
  "item.pointblank.dupletlongbarrel": "Extended Barrels",
  "item.pointblank.dupletmuffler": "Silencer",
  "item.pointblank.dupletstock": "Ergonomic Grip",
  "item.pointblank.duplettwomorebarrel": "Four Barrels",
  "item.pointblank.elongatedtrunk": "Extended Revolver Barrel",
  "item.pointblank.elongatedtrunk_shotgun": "Extended Ashot Barrel",
  "item.pointblank.elongatedtrunk2": "Extended Bastard Barrel",
  "item.pointblank.elongatedtrunk3": "Extended Uboinik Barrel",
  "item.pointblank.flamearrester": "Flash Hider for Ventil",
  "item.pointblank.flameextinguisher": "Flash Hider for Preved",
  "item.pointblank.forearmbutt": "Forend + Stock for Bastard",
  "item.pointblank.gatling": "Gatling",
  "item.pointblank.gatling6barrels": "Six Barrels",
  "item.pointblank.gatlingbutt": "Stock",
  "item.pointblank.heavyspartabody": "Heavy Spartan Body Armor",
  "item.pointblank.heavyspartaboots": "Heavy Spartan Boots",
  "item.pointblank.heavyspartahelmet": "Heavy Spartan Helmet",
  "item.pointblank.heavyspartaleg": "Heavy Spartan Leg Armor",
  "item.pointblank.helsing": "Helsing",
  "item.pointblank.kalash": "Kalash",
  "item.pointblank.knife": "Knife",
  "item.pointblank.lolife": "Bastard",
  "item.pointblank.magazin10sniper": "10-Round Magazine",
  "item.pointblank.magazine45": "45-Round Magazine",
  "item.pointblank.medved": "Medved",
  "item.pointblank.modifiedusm": "Modified Firing Mechanism",
  "item.pointblank.muffler": "Silencer",
  "item.pointblank.mufflerlolife": "Silencer for Bastard",
  "item.pointblank.picatunnyrail": "Side Rail",
  "item.pointblank.picatunnyrail2": "Rail",
  "item.pointblank.picatunnyrail3": "Homemade Rail",
  "item.pointblank.preved": "Preved",
  "item.pointblank.railgun": "Railgun",
  "item.pointblank.rengerjacket": "Ranger Jacket",
  "item.pointblank.rengerboots": "Ranger Boots",
  "item.pointblank.rengerhelmet": "Ranger Gas Mask",
  "item.pointblank.rengerleg": "Ranger Pants",
  "item.pointblank.revolver": "Revolver",
  "item.pointblank.rpk": "RPK",
  "item.pointblank.saiga": "Saiga",
  "item.pointblank.scope1x": "Collimator Sight",
  "item.pointblank.scope2x": "2X Collimator Sight",
  "item.pointblank.scope2x2": "Homemade 2X Collimator Sight",
  "item.pointblank.scope4x": "4X Sniper Scope",
  "item.pointblank.stallion": "Stallion",
  "item.pointblank.stockandhandle": "Forend + Stock for Ashot",
  "item.pointblank.suppressor_vsv": "Suppressor for VSW",
  "item.pointblank.tikar": "Tikar",
  "item.pointblank.uboinik": "Uboinik",
  "item.pointblank.ventil": "Ventil",
  "item.pointblank.vsv": "VSW",
  "item.pointblank.maskup": "Raise Mask",
  "item.pointblank.bigbackpack": "Large Backpack",
  "item.pointblank.bigballon": "Large Tanks",
  "item.pointblank.miniballon": "Small Tank",
  "item.pointblank.thorns": "Spikes",
  "item.pointblank.tubes": "Breathing Tubes",
  "item.pointblank.littlebackpack": "Small Backpack",
  "item.pointblank.backpack": "Backpack",
  "item.pointblank.armorglass": "Reinforced Lenses",
  "item.pointblank.spartahelmet": "Spartan Helmet",
  "item.pointblank.spartabody": "Spartan Vest",
  "item.pointblank.spartanightbody": "Night Spartan Body Suit",
  "item.pointblank.spartaleg": "Spartan Pants",
  "item.pointblank.spartanightbots": "Spartan Boots",
  "item.pointblank.spartanightleg": "Night Spartan Pants",
  "item.pointblank.bags": "Bags",
  "item.pointblank.ballons2": "Back Tanks",
  "item.pointblank.ballons": "Body Tanks",
  "item.pointblank.ammo127x108": "12.7×108 mm Ammunition",
  "item.pointblank.hlopuhka": "Clapper",
  "item.pointblank.redheavyhelmet": "Heavy Red Helmet",
  "item.pointblank.redbody": "Red Uniform",
  "item.pointblank.redheavyboots": "Heavy Red Boots",
  "item.pointblank.redheavylegs": "Heavy Red Leg Armor",
  "item.pointblank.redheavybody": "Heavy Red Armor",
  "item.pointblank.redlegcomander": "Commander Red Pants",
  "item.pointblank.redleg": "Red Pants",
  "item.pointblank.redcap": "Red Cap",
  "item.pointblank.reduniformcomander": "Commander Red Uniform",
  "item.pointblank.reduniform": "Red Uniform",
  "item.pointblank.redbots": "Red Boots",
  "item.pointblank.redhelmet": "Red Helmet",
  "item.pointblank.reihheivybody": "Heavy Reich Armor",
  "item.pointblank.reihheivyhead": "Heavy Reich Helmet",
  "item.pointblank.reihheivyboots": "Heavy Reich Boots",
  "item.pointblank.reihheivyleg": "Heavy Reich Leg Armor",
  "item.pointblank.reihpantscomander": "Commander Reich Pants",
  "item.pointblank.reihbotscomander1": "Commander Reich Boots 1",
  "item.pointblank.reihbotscomander2": "Commander Reich Boots 2",
  "item.pointblank.reihuniformcomander": "Commander Reich Uniform",
  "item.pointblank.reihhelmet": "Reich Helmet",
  "item.pointblank.reihmask": "Reich Mask",
  "item.pointblank.reihuniform": "Reich Uniform",
  "item.pointblank.reihcap": "Reich Cap",
  "item.pointblank.reihbots": "Reich Boots",
  "item.pointblank.reihpants": "Reich Pants",
  "item.pointblank.armorhand": "Reich Arm Armor",
  "item.pointblank.darkskin": "Dark Skin",
  "item.pointblank.spartahelmet2": "Light Spartan Helmet",
  "item.pointblank.spartabody2": "Spartan Suit",
  "item.pointblank.kalash103": "Kalash-103",
  "item.pointblank.stvol3": "Large Barrel",
  "item.pointblank.stvol2": "Medium Barrel",
  "item.pointblank.magazine75": "75-Round Magazine",
  "item.pointblank.magazine30": "30-Round Magazine",
  "item.pointblank.barrel": "Receiver Cover",
  "item.pointblank.guard3": "Steel Handguard",
  "item.pointblank.guard2": "Sport Handguard",
  "item.pointblank.guard1": "Handguard",
  "item.pointblank.grip2": "Improved Wooden Grip",
  "item.pointblank.grip1": "Wooden Grip",
  "item.pointblank.butt3": "Heavy Stock",
  "item.pointblank.gasmask": "Gas Mask",
  "item.pointblank.grenade1": "Grenade",
  "item.pointblank.grenade2": "Spiked Grenade",
  "item.pointblank.grenade3": "Fire Grenade",
  "item.pointblank.fuel": "Fuel",
  "item.pointblank.bulldog": "Bulldog",
  "item.pointblank.mdshk": "DShK",
 "item.pointblank.throwingknife": "throwing knife (no working)",
  "item.pointblank.magazine60": "60-Round Magazine",
  "item.pointblank.grip3": "Sport Grip",
  "item.pointblank.flamethrower": "Flamethrower (Beta, Does Not Ignite)",
  "item.pointblank.grenadelauncher": "Underbarrel Grenade Launcher",
  "item.pointblank.butt2": "Sport Stock"
}
